//
//  PrivacyViewController.swift
//  MusicPlayer
//
//  Created by Mr.Zhou on 2024/4/10.
//

import UIKit
import WebKit
///隐私政策
class MPSideA_PrivacyViewController: MPSideA_BaseViewController {
    @IBOutlet weak var webView: WKWebView!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        //创建一个请求
        let request = URLRequest(url: privacyUrl)
        webView.load(request)
    }
    @IBAction func popClick(_ sender: UIButton) {
        navigationController?.popViewController(animated: true)
    }

}
